Status in source: current.
Names: systemUptime
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"systemUptime",
"OBJECT-TYPE",
"SYNTAX",
"TimeTicks",
"MAX-ACCESS",
"read-only",
"STATUS",
"current",
"DESCRIPTION",
"\"The amount of time since this host was last initialized. Note that this is different from sysUpTime in the SNMPv2-MIB [RFC1907] because sysUpTime is the uptime of the network management portion of the system.\"",
"::=",
"{",
"systemInfo",
"4",
"}"
],
"syntax_tree": [
[
"ApplicationSyntax",
"TimeTicks",
null
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"current"
],
[
"DESCRIPTION",
"The amount of time since this host was last initialized. Note that this is different from sysUpTime in the SNMPv2-MIB [RFC1907] because sysUpTime is the uptime of the network management portion of the system."
],
null,
null,
null,
null
]
}
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: NAS-MIB
Vendor MIB copy from the LibreNMS archive.
Module: NAS-MIB
See published definition above
Module imports
{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32', 'Counter32', 'IpAddress', 'Unsigned32', 'Counter64', 'OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks']}
· Download NAS-MIB
Related source files and packages:
- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: NAS-MIB
Same published definition
Module imports
{'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-SMI': ['Integer32', 'Counter32', 'IpAddress', 'Unsigned32', 'Counter64', 'OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks']}
· Download NAS-MIB
Related source files and packages: